Subject: [IGSMAIL-135] NyAlesund Station
From: Miranda Chin
Date: 17 NOV 1992 16:54:06

***********************************************************************
IGS Electronic Mail       17-NOV-1992 16:54:06       Message Number 135
***********************************************************************
 
From:    Miranda Chin
Subject: NyAlesund Station
         -----------------

A message sent on Nov. 17 from Svein Rekkedal of Statens Kartverk stated that:

"The antenna had been hit by a stone (they had done some blasting for the
 fundation of the vlbi telescope) and was knocked over, lying on its side ...
 Therefore the Nyal station will be dead for a week or two... 
 that the data from the 31st of Oct has been useless, or at least they have
 been off by several cm ..."

---
PS (Tim Springer/AIUB)
   The last two IGSMAIL messages no. 135 & 136 had the wrong numbers. They were
   messages 133 & 134!! Therefor this message is (now correctly) numbered 135.